/*==============================================================*/
/* Table:  T_MSPLAN_GEMAPPING   实体对照数据源    创建人: 喻勇   创建时间: 20211211*/
/*==============================================================*/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_GEMAPPING') 
CREATE TABLE T_MSPLAN_GEMAPPING
(
  FID BIGINT DEFAULT 0 NOT NULL,   
  FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL, 
  FNUMBER NVARCHAR(30) DEFAULT ' ' NOT NULL, 	
  FSTATUS NVARCHAR(1) DEFAULT ' ' NOT NULL, 	
  FCREATORID BIGINT DEFAULT 0 NOT NULL,   	
  FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
  FENABLE NVARCHAR(1) DEFAULT ' ' NOT NULL, 
  FCREATETIME DATETIME ,                  	
  FMODIFYTIME DATETIME ,                  	
  FMASTERID BIGINT DEFAULT 0 NOT NULL,    
  FDATASOURCEID BIGINT DEFAULT 0 NOT NULL, 
  FMODELENTITYID NVARCHAR(255) DEFAULT ' ' NOT NULL
);


/*==============================================================*/
/* Table:  T_MSPLAN_GEMAPPING_L   实体对照数据源多语言表    创建人: 喻勇   创建时间: 20211211*/
/*==============================================================*/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_GEMAPPING_L') 
CREATE TABLE T_MSPLAN_GEMAPPING_L
(
  FPKID NVARCHAR(255) DEFAULT ' ' NOT NULL,          	
  FID BIGINT DEFAULT 0 NOT NULL,          	
  FLOCALEID NVARCHAR(255) DEFAULT ' ' NOT NULL,          
  FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL
);


